# destructure_traitobject

> Unsafe helpers for dealing with raw trait objects.

## Usage

Use the crates.io repository; add this to your `Cargo.toml` along
with the rest of your dependencies:

```toml
[dependencies]
destructure_traitobject = "0.2"
```

## Author

[Jonathan Reem](https://medium.com/@jreem) was the original author of this project.
It has since been forked and is currently maintained by
[Philip Peterson](https://github.com/philip-peterson/destructure_traitobject).

## License

MIT/Apache-2.0

